eio_grp_cancel
eio_grp
Eio Functions
PHP Manual

# eio_grp_limit

(PECL eio >= 0.0.1dev)

eio_grp_limit — Set group limit

### Description

void eio_grp_limit ( resource `$grp` , int `$limit` )

Limit number of requests in the request group.

### Parameters

`grp`

  The request group resource.

`limit`

  Number of requests in the group.

### Return Values

No value is returned.

### See Also

- eio_grp_add

eio_grp_cancel
eio_grp
Eio Functions
PHP Manual